p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Label1{display:block;overflow:hidden;position:absolute;left:367px;top:12px;width:319px;height:31px;z-index:2;white-space:normal;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:228px;top:56px;width:598px;height:53px;z-index:3;}
#But10{display:block;overflow:hidden;position:absolute;left:780px;top:940px;width:158px;height:48px;z-index:4;font-weight:700;font-family:"Arial";font-size:16px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But10{background-color: rgba(158, 183, 209, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBDCEE0',endColorstr='#FF789BBF', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBDCEE0',endColorstr='#FF789BBF', GradientType=0);}

#But10 { border-style: solid; border-color: rgba(255, 13, 13, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But10:focus {outline:0}

#Img1 {display:block;overflow:hidden;position:absolute;left:21px;top:12px;width:172px;height:179px;z-index:5;min-width:172px;}
#Img1Inner {position: absolute;width:172px;height:179px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:228px;top:126px;width:598px;height:64px;z-index:6;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:21px;top:202px;width:880px;height:65px;z-index:7;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:21px;top:277px;width:201px;height:24px;z-index:8;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:228px;top:277px;width:228px;height:24px;z-index:9;}
#Img3 {display:block;overflow:hidden;position:absolute;left:228px;top:309px;width:219px;height:137px;z-index:10;min-width:219px;}
#Img3Inner {position: absolute;width:219px;height:137px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:477px;top:309px;width:219px;height:137px;z-index:11;min-width:219px;}
#Img4Inner {position: absolute;width:219px;height:137px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:21px;top:309px;width:137px;height:137px;z-index:12;min-width:137px;}
#Img2Inner {position: absolute;width:137px;height:137px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:713px;top:309px;width:206px;height:137px;z-index:13;min-width:206px;}
#Img5Inner {position: absolute;width:206px;height:137px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:228px;top:511px;width:141px;height:200px;z-index:14;min-width:141px;}
#Img6Inner {position: absolute;width:141px;height:200px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:407px;top:511px;width:167px;height:200px;z-index:15;min-width:167px;}
#Img7Inner {position: absolute;width:167px;height:200px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:616px;top:511px;width:200px;height:200px;z-index:16;min-width:200px;}
#Img8Inner {position: absolute;width:200px;height:200px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:228px;top:768px;width:236px;height:192px;z-index:17;min-width:236px;}
#Img9Inner {position: absolute;width:236px;height:192px;border:0px;}
